.jqlForm {
    margin-top: 20px;
    margin-bottom: 20px;
    .form-group {
        text-align: center;
        textarea {
            border: 2px black solid;
        }
    }
    button {
        margin-left: 30%;
    }
    .disabled {
        background-color: grey;
        border: none;
    }
    .invalid-text {
        margin-left: 8%;
    }
}
